import request from '@/utils/request'

// 生成短链
export function createLinkUrl(data) {
  return request({
    url: '/course/courseLink/createLinkUrl',
    method: 'put',
    data: data
  })
}


export function queryQwIds() {
  return request({
    url: '/course/courseLink/queryQwIds',
    method: 'get',
  })
}

export function createRoomLinkUrl(data) {
  return request({
    url: '/course/courseLink/createRoomLink',
    method: 'post',
    data: data
  })
}
